FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-02-2011, 10:49 AM
H.Gökhan SARI
 
Default Disown request

Hello,

Please disown package uget* so that i can adopt and update it. I dropped a
comment for maintainer to update package but (s)he doesn't seem to be
responding.

uget: https://aur.archlinux.org/packages.php?ID=25887

<https://aur.archlinux.org/packages.php?ID=25887>Thanks,

--
H.Gökhan SARI
hsa2@difuzyon.net
 
Old 02-02-2011, 01:33 PM
Christopher Brannon
 
Default Disown request

H.Gökhan SARI <hsa2@difuzyon.net> writes:

> Hello,
>
> Please disown package uget* so that i can adopt and update it. I dropped a
> comment for maintainer to update package but (s)he doesn't seem to be
> responding.

Did you also try to email him? Some people don't receive comments.

-- Chris
 
Old 02-02-2011, 01:40 PM
H.Gökhan SARI
 
Default Disown request

Actually I didn't. Then I'll try that as well.

On Wed, Feb 2, 2011 at 4:33 PM, Christopher Brannon
<chris@the-brannons.com>wrote:

> H.Gökhan SARI <hsa2@difuzyon.net> writes:
>
> > Hello,
> >
> > Please disown package uget* so that i can adopt and update it. I dropped
> a
> > comment for maintainer to update package but (s)he doesn't seem to be
> > responding.
>
> Did you also try to email him? Some people don't receive comments.
>
> -- Chris
>



--
H.Gökhan SARI
hsa2@difuzyon.net
 
Old 02-02-2011, 02:39 PM
Christopher Brannon
 
Default Disown request

H.Gökhan SARI <hsa2@difuzyon.net> writes:

> Actually I didn't. Then I'll try that as well.

Ok, great! Give him two weeks or so. If he doesn't answer, resend your
request to the list, and it will be disowned.

-- Chris
 
Old 02-07-2011, 11:22 PM
rafael ff1
 
Default Disown request

Hi there.

I tried to have the maintainer of *lib32-gtk-engines* and *lib32-libidl2* to
fix the PKGBUILDs to comply Multilib, but got no answer by email for 10 days
now. I got it ready to upload.
Please disown these 2 packages?

Thanks
 
Old 02-07-2011, 11:23 PM
Thomas S Hatch
 
Default Disown request

On Mon, Feb 7, 2011 at 5:22 PM, rafael ff1 <rafael.f.f1@gmail.com> wrote:

> Hi there.
>
> I tried to have the maintainer of *lib32-gtk-engines* and *lib32-libidl2*
> to
> fix the PKGBUILDs to comply Multilib, but got no answer by email for 10
> days
> now. I got it ready to upload.
> Please disown these 2 packages?
>
> Thanks
>

Please send us the links so that we have a higher assurance that we are
disowning the correct packages

-Thomas S Hatch
 
Old 02-07-2011, 11:28 PM
rafael ff1
 
Default Disown request

2011/2/7 Thomas S Hatch <thatch45@gmail.com>

> On Mon, Feb 7, 2011 at 5:22 PM, rafael ff1 <rafael.f.f1@gmail.com> wrote:
>
> > Hi there.
> >
> > I tried to have the maintainer of *lib32-gtk-engines* and *lib32-libidl2*
> > to
> > fix the PKGBUILDs to comply Multilib, but got no answer by email for 10
> > days
> > now. I got it ready to upload.
> > Please disown these 2 packages?
> >
> > Thanks
> >
>
> Please send us the links so that we have a higher assurance that we are
> disowning the correct packages
>
> -Thomas S Hatch
>

lib32-gtk-engines - http://aur.archlinux.org/packages.php?ID=18651

<http://aur.archlinux.org/packages.php?ID=18651>lib32-libidl2 -
http://aur.archlinux.org/packages.php?ID=18536

<http://aur.archlinux.org/packages.php?ID=18536>I saw this coming. Sorry :P
 
Old 02-07-2011, 11:31 PM
Thomas S Hatch
 
Default Disown request

On Mon, Feb 7, 2011 at 5:28 PM, rafael ff1 <rafael.f.f1@gmail.com> wrote:

> 2011/2/7 Thomas S Hatch <thatch45@gmail.com>
>
> > On Mon, Feb 7, 2011 at 5:22 PM, rafael ff1 <rafael.f.f1@gmail.com>
> wrote:
> >
> > > Hi there.
> > >
> > > I tried to have the maintainer of *lib32-gtk-engines* and
> *lib32-libidl2*
> > > to
> > > fix the PKGBUILDs to comply Multilib, but got no answer by email for 10
> > > days
> > > now. I got it ready to upload.
> > > Please disown these 2 packages?
> > >
> > > Thanks
> > >
> >
> > Please send us the links so that we have a higher assurance that we are
> > disowning the correct packages
> >
> > -Thomas S Hatch
> >
>
> lib32-gtk-engines - http://aur.archlinux.org/packages.php?ID=18651
>
> <http://aur.archlinux.org/packages.php?ID=18651>lib32-libidl2 -
> http://aur.archlinux.org/packages.php?ID=18536
>
> <http://aur.archlinux.org/packages.php?ID=18536>I saw this coming. Sorry
> :P
>

No worries, I just like to make sure I am hitting the right packages, if my
packages were disowned or deleted by mistake I would be a bit sad

They have been orphaned, take good care of them.

-Thomas S Hatch
 
Old 02-07-2011, 11:56 PM
rafael ff1
 
Default Disown request

2011/2/7 Thomas S Hatch <thatch45@gmail.com>

> On Mon, Feb 7, 2011 at 5:28 PM, rafael ff1 <rafael.f.f1@gmail.com> wrote:
>
> > 2011/2/7 Thomas S Hatch <thatch45@gmail.com>
> >
> > > On Mon, Feb 7, 2011 at 5:22 PM, rafael ff1 <rafael.f.f1@gmail.com>
> > wrote:
> > >
> > > > Hi there.
> > > >
> > > > I tried to have the maintainer of *lib32-gtk-engines* and
> > *lib32-libidl2*
> > > > to
> > > > fix the PKGBUILDs to comply Multilib, but got no answer by email for
> 10
> > > > days
> > > > now. I got it ready to upload.
> > > > Please disown these 2 packages?
> > > >
> > > > Thanks
> > > >
> > >
> > > Please send us the links so that we have a higher assurance that we are
> > > disowning the correct packages
> > >
> > > -Thomas S Hatch
> > >
> >
> > lib32-gtk-engines - http://aur.archlinux.org/packages.php?ID=18651
> >
> > <http://aur.archlinux.org/packages.php?ID=18651>lib32-libidl2 -
> > http://aur.archlinux.org/packages.php?ID=18536
> >
> > <http://aur.archlinux.org/packages.php?ID=18536>I saw this coming. Sorry
> > :P
> >
>
> No worries, I just like to make sure I am hitting the right packages, if my
> packages were disowned or deleted by mistake I would be a bit sad
>
> They have been orphaned, take good care of them.
>
> -Thomas S Hatch
>

Thanks, Thomas. Adopted and PKGBUILD fixed.
 
Old 02-16-2011, 09:23 PM
rafael ff1
 
Default Disown request

The packages below don't comply with Multilib and are built from Archlinux
binaries, even after I provided the solution (in a src.tar.gz) to the
maintainer. Also, I didn't get any reply. Can you please disown them so I
can fix the PKGBUILDs?

lib32-gdbm <http://aur.archlinux.org/packages.php?ID=29642>
lib32-allegro <http://aur.archlinux.org/packages.php?ID=20892>
lib32-devil <http://aur.archlinux.org/packages.php?ID=20891>
lib32-libxaw <http://aur.archlinux.org/packages.php?ID=20894>
lib32-zziplib <http://aur.archlinux.org/packages.php?ID=20889>

Thanks.
 

Thread Tools




All times are GMT. The time now is 11:57 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org